[Kdelibs-bugs] [Bug 151652] Could not find REQUIRED package Blitz

Andreas Pakulat apaku at gmx.de
Wed Oct 31 22:02:59 CET 2007

------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.

------- Additional Comments From apaku gmx de  2007-10-31 22:02 -------
QImageBlitz is not under KDE's control, you should talk to its maintainer about creating a new real release.

More information about the Kdelibs-bugs mailing list